<bugID>1111638<Summary>"Change Search Settings" button in search toolbox is cut off</Summary><Description>Reproduced with Firefox 35 beta 3, latest Dev Edition 36.0a2 and latest Nightly 37.0a1 2014-12-15 under Win 7 64-bit, Ubuntu 14.04 32-bit and Mac OSX 10.9.5.

STR: Set the browser to a small width and open the search toolbox panel by clicking on the magnifying glass or writing something.

AR: The "Change Search Settings" text is cropped.

ER: The button fits the panel just like the search engine's name and the "Search for &lt;item&gt; with"

Screenshot: http://i.imgur.com/FyvlkxN.png

Note: On Windows, the issue reproduces at a bigger width having the setup from bug 1108841: search for "color" in the Control Panel, then click on "Change window colors and metrics", and there change the "Message Box" font size (12px or higher).</Description></bugID>